<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("K_SITE.TITLE", "T&iacute;tul del lloc");
	Lang::Set("K_SITE.NAME", "Nom del lloc");
	Lang::Set("K_SITE.DESCRIPTION", "Descripci&oacute; del lloc");
	Lang::Set("K_SITE.SLOGAN", "Subt&iacute;tul del lloc");
	Lang::Set("K_SITE.COPYRIGHT", "Nota de copyright");
	Lang::Set("K_SITE.SHOW_TEXT_TITLE", "Mostrar t&iacute;tul i subt&iacute;tul a la cap&ccedil;alera");
	Lang::Set("K_SITE.TEMPLATE", "Plantilla");
	Lang::Set("K_SITE.STYLESHEET", "Fulla d'estil per la plantilla");
	Lang::Set("K_SITE.SMILEYSTHEME", "Tema de smileys (&iacute;cones gestuals)");
	Lang::Set("K_SITE.ICONTHEME", "Tema de &Iacute;cones");
	Lang::Set("K_SITE.LANG", "Idioma de la interf&iacute;cie");
	Lang::Set("K_SITE.GZIP_OUTPUT", "Activar sortida comprimida GZIP");
	Lang::Set("K_SITE.FOOTER", "Nota al peu de la P&agrave;gina");
	Lang::Set("K_SITE.CONTACT_MAIL", "Correu electr&ograve;nic de contacte");
	Lang::Set("K_HTML_FILTER", "Filtre intel·ligent de HTML");
	Lang::Set("K_MAGIC_BLACKLIST", "Protecci&oacute; de llista negra (pot prevenir atacs comuns)");
	Lang::Set("K_GBBCODE", "Etiquetat GBBCode");
	Lang::Set("K_GBBCODE.SMILEYS", "Mostrar Smileys");
	Lang::Set("K_SMTP.ENABLE", "Correu per SMTP en lloc de mail()");
	Lang::Set("K_RTBEDITOR", "Editor Visual de HTML, compatible amb <a href=\"http://mozilla.org/products/firefox\">Firefox</a>");

?>
